Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524

EHBO-ers gevraagd


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524

Bij elk evenement is een organisatie wettelijk verplicht om voorzieningen te treffen om direct eerste hulp te kunnen verlenen aan zowel publiek als medewerkers, indien er een ongeval of calamiteit plaats vind.

Zowel door Gemeente, Provincie als Rijk kunnen en worden (aanvullende) eisen gesteld en zijn vergunningen verplicht.

 Tijdens de feestdagen zijn er vele BHV-ers en EHBO-ers nodig!!

 Heeft u EHBO of Bedrijfs-Hulp-Verlening?

Geef je dan alstublieft op!

Ook als je maar een paar uurtjes aanwezig kan of wil zijn, kunnen we dat goed gebruiken.

 

Mail naar; info@oosterendpresent.nl

Of bel naar Corina Bakker; 318683

Of bel naar Wietse van Sijp; 318455

1 reactie


  1. Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524
    Bert Tent op 28 juli 2008 om 10:59 am

    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524

    aanbod EHBO woe avond, donderdag tot 17.00 uur




Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /www/htdocs/oost/wp-content/plugins/ultimate_ga.php on line 524